Important: Please read the Qt Code of Conduct - https://forum.qt.io/topic/113070/qt-code-of-conduct

Problem about setting cuda-gdb 8.3.1 to QT



  • My cuda is 11.1 for newly bought rtx3090 with cuda-gdb 8.3.1. When i add it to debugger, it failed to not recognized. Is it cuda version too new for current QT?
    I also tried on another elder PC with cuda9.2 and cuda-gdb is 7.2, it didn't show any problem.
    My os is UBUNTU 20.04.
    Thanks.